
.inner-banner{background:url(../images/bg-about-banner.jpg) center no-repeat; background-size: cover; padding:4px 0;height: 260px;}
.inner-banner h2{font-size:25px; margin:40px 0px; text-transform: uppercase;}
.inner-banner h2 span{display:inline-block; padding-bottom:40px; border-bottom:1px solid #fff;background: -webkit-linear-gradient(45deg, #68C88D, #3AC0B9, #0A78BF); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.inner-banner p{color:#fff;font-size: 16px;}
.linear-grad-before{margin-top: 6px;}
.linear-grad-before:before{content:""; position:absolute; left:0; right:0; top:0; height:513px; z-index: 1;background-image: linear-gradient(to right, #33D982 , #008ABF, #0079C0);}
.linear-grad-before.with-dotted:after{content: ''; background: url(../images/bg-dotted-big.png) top left no-repeat; background-size: contain; position: absolute; top:513px; left: 0; right: 0;height: 500px;}
.linear-grad-before > div{position:relative; z-index: 10;}


/* ABOUT -- START */

.about-sec-01{padding: 4.9rem 0 6rem;}
.glmc-obj-dv{background:#2d2e80; padding:25px; border-radius:20px 20px 20px 20px;}
.glmc-obj-dv .carousel-dv-parent{background:#fff; padding:40px 60px; border-radius:20px 20px 20px 20px; height: 100%;}
.glmc-obj-dv .carousel-dv{margin-bottom:40px;}
.glmc-obj-dv .carousel-dv .slick-dots{bottom:-35px;}
.glmc-obj-dv .carousel-dv-parent h3{font-size:25px; text-transform: uppercase;}
.glmc-obj-dv .carousel-dv-parent h4{font-size:60px;}
.glmc-obj-dv .carousel-dv-parent h4 span{display:inline-block;background: -webkit-linear-gradient(45deg, #68C88D, #3AC0B9, #0A78BF); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.glmc-obj-dv .carousel-dv-parent p{color:#000; text-align: left; position: relative;padding-left: 25px;}
.glmc-obj-dv .carousel-dv-parent p img{width:auto; height:auto; position: absolute; left:0px; top:4px;}
.glmc-obj-dv .audience-dv{background:#080840; text-align: center; padding:40px 60px; border-radius:20px 20px 20px 20px; height: 100%;}
.glmc-obj-dv .audience-dv h3{font-size:25px; text-transform: uppercase; color:#fff;}
.glmc-obj-dv .audience-dv p{color:#fff; opacity: 1; text-align: left;padding-top: 64px;}
.glmc-obj-bottom{background:url(../images/glc-obj-bottom.png) center no-repeat; background-size:contain; width:500px; height:180px; margin:0 auto;}
.glmc-figure-boxes{margin-top: -40px;}
.glmc-figure-boxes .row [class*="col-"]{padding:0;}
.glmc-figure-boxes .fig{background:#000; border-radius: 20px; text-align: center; text-transform:uppercase; padding:20px; position: relative;margin: -6px;}
.glmc-figure-boxes .fig.no-radius-right{border-radius: 20px 0 0 20px;}
.glmc-figure-boxes .fig.no-radius-left{border-radius: 0 20px 20px 0;}
.glmc-figure-boxes .corner-round{width:48px; height:48px; position: absolute; bottom:-19px; background:#000; overflow:hidden; z-index:10;}
.glmc-figure-boxes .corner-round:before,
.glmc-figure-boxes .corner-round:after{content:''; background:#fff; width:100%; height:100%; border-radius:20px; position:absolute; left:0; top:0;}
.glmc-figure-boxes .corner-round.left:before{left: -36px; top: 28px;}
.glmc-figure-boxes .corner-round.left:after{left: 24px; top: -31px;}
.glmc-figure-boxes .corner-round.left{right:-24px;}
.glmc-figure-boxes .corner-round.right{left:-24px;}
.glmc-figure-boxes .corner-round.right:before{left: 36px; top: 27px;}
.glmc-figure-boxes .corner-round.right:after{left: -24px; top: -31px;}
.glmc-figure-boxes .fig h4{display:inline-block;background: -webkit-linear-gradient(45deg, #68C88D, #3AC0B9, #0A78BF); -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-size:33px;margin: 0px; }
.glmc-figure-boxes .fig p{color:#fff; font-size: 18px;}
.about-figurs-banner{background:#000; padding:20px 0px 10px; margin: 0px 0px 6px;}
.about-figurs-banner .glmc-figure-boxes{margin:0;}
.about-figurs-banner .glmc-figure-boxes .fig{border-radius: 0;}
.about-figurs-banner .glmc-figure-boxes .fig h4{color: #fff;background: none; -webkit-background-clip: unset; -webkit-text-fill-color: white;}
.theme-dv h2{font-size:30px; margin-bottom:40px; text-transform: uppercase;}
.theme-dv h2 span{display:inline-block; padding-bottom:40px; border-bottom:1px solid #fff;background: -webkit-linear-gradient(45deg, #68C88D, #3AC0B9, #0A78BF); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.theme-dv .carousel-dv{}
ul.attend {list-style-image: url(../images/bult.png);}
.theme-dv .carousel-dv .slide{display:flex !important; align-items: flex-start; position: relative;}
.theme-dv .carousel-dv .item{background:url(../images/bg-item-doted.png) top left no-repeat #2d2e80; border-radius:20px; padding:30px; height: 330px; flex:0 0 calc(25vw - 20px); margin:0 10px; transition:0.5s all ease-in-out;}
.theme-dv .carousel-dv .item figure{width:60px; height:60px; position:relative; margin:0px 0px 170px; background:#010259b8; border-radius:70px;padding: 5px; transition:0.5s all ease-in-out;}
.theme-dv .carousel-dv .item figure img{width:100%; height:100%; object-fit: contain;}
.theme-dv .carousel-dv .item h4{color:#fff; text-transform:uppercase; font-size:18px; transition:0.5s all ease-in-out;}
.theme-dv .carousel-dv .item p{color:#fff; max-height:0px; overflow: hidden; font-size:14px; transition:0.5s all ease-in-out;}
.theme-dv .carousel-dv .slide:hover .item{flex:0 0 calc(20vw - 20px);}
.theme-dv .carousel-dv .slide:hover .item figure{margin:0px 0px 150px;}
.theme-dv .carousel-dv .slide .item:hover{background-color: #000; flex:0 0 calc(40vw - 20px);height: auto;}
.theme-dv .carousel-dv .slide .item:hover figure{margin:0 0 50px; width:60px; height:60px; border-radius: 100px;}
.theme-dv .carousel-dv .slide .item:hover h4{font-size:18px;}
.theme-dv .carousel-dv .slide .item:hover p{max-height:1000px;}
section.theme-dv {z-index: 2; max-width: 100vw; overflow: hidden; padding-bottom: 3rem;}
.theme-dv .slider-ctrl{display:flex; margin:-40px 0 40px;}
.theme-dv .slider-ctrl span{font-size: 14px;padding: 9px;border-radius: 100px;border: 1px solid #2d2e80;text-align: center;line-height: 30px;width: 51px;margin: 0 8px;color: #2d2e80;background: transparent;cursor: pointer;transition: 0.5s all ease-in-out;}
.theme-dv .slider-ctrl span:hover{background:#2d2e80; color:#fff;}

@media (max-width: 1400px){
.main_header_area .header_menu .navbar.navbar-default .nav.navbar-nav li a {
color: #000;
padding: 20px 8px;
}
}

@media (max-width: 1200px){
.main_header_area .header_menu .navbar.navbar-default .nav.navbar-nav li a {
    padding: 20px 5px;
    font-size: 14px;
}
}

@media (max-width: 992px){
section > .container{padding:0 20px;}
.glmc-obj-bottom,
.glmc-figure-boxes .corner-round,
.theme-dv .slider-ctrl{display:none;}
.theme-dv .carousel-dv .slide{display: block !important;}
.theme-dv .carousel-dv .item{margin-bottom:20px; height: auto;}
.glmc-figure-boxes{margin:20px 0 0;}
.glmc-figure-boxes .fig h4{font-size: 33px;}
.glmc-figure-boxes .fig p{font-size: 18px;}
.glmc-obj-dv .audience-dv{margin-top: 30px; height: auto;}
}
@media (min-width: 513px) and (max-width: 992px){
.theme-dv .carousel-dv .item{display:inline-block; width:46%;}
}
@media (max-width: 768px){
.glmc-figure-boxes .row [class*="col-"]{padding: 0 15px;}
.glmc-figure-boxes .fig{margin: 0 0 15px; border-radius: 20px !important;}

}
@media (max-width: 512px){
.glmc-obj-dv .carousel-dv-parent{padding:40px 20px;}
.glmc-obj-dv .audience-dv{height: auto; padding:40px 20px;}
section.theme-dv {padding: 0rem 0 6rem;}
footer .footer-container {padding: 35px 20px!important;}

.inner-banner {
    height: 335px;
}


}
/* ABOUT -- END */




/* PROGRAM -- START */
section.programMain{padding: 4.9rem 0 6rem;}
section.programMain.linear-grad-before:before{height:300px}
section.programMain.linear-grad-before.with-dotted::after{top:300px}
.blackBox{background-color:#000;padding:50px 0}
.blackBox .headingBox{padding:0 80px}
.blackBox .headingBox h3{color:#03baaa;font-size:16px;margin-bottom:30px}
.blackBox .box-content{padding:10px 90px;border-bottom:1px solid #cccccc73;margin-bottom:-1px}
.blackBox .box-content p{margin:0;font-size:16px;color:#fff;font-weight:300}
.blackBox .box-content-title{border-top:1px solid #03baaa;border-bottom:1px solid #03baaa;padding:0 90px;margin-bottom:-1px}
.blackBox .box-content-title h3{margin:0;text-align:center;color:#fff;padding:10px 0;font-weight:400;font-size:16px;letter-spacing:3px}
.blackBox .box-content.bg-blue{background-color:#047ac4;border-bottom:0}
.blackBox .box-content.bg-gray{background-color:#333;margin-bottom:10px;border-bottom:0;padding:40px 90px}
.blackBox .box-content p strong{font-size:16px}
@media (max-width: 1600px) {
.blackBox .box-content p{font-size:12px;padding:8px 0}
}
@media (max-width: 1300px) {
.blackBox .box-content p{font-size:14px}
}
@media (max-width: 1200px) {
.blackBox{padding:30px 0}
.blackBox .box-content,.blackBox .box-content-title{padding:10px 50px}
.blackBox .box-content-title h3{font-size:20px}
.blackBox .box-content p{font-size:13px}
.blackBox .headingBox h3{font-size:20px}
.blackBox{padding:30px 0}
.blackBox .box-content,.blackBox .box-content-title,.blackBox .headingBox,.blackBox .box-content.bg-gray{padding:10px 50px}
.blackBox .box-content-title h3{font-size:20px}
.blackBox .box-content p{font-size:13px}
.blackBox .headingBox h3{font-size:20px}
}
@media (max-width: 575px) {
.blackBox{padding:30px 0}
.blackBox .box-content,.blackBox .box-content-title,.blackBox .headingBox,.blackBox .box-content.bg-gray{padding:10px 20px}
.blackBox .box-content-title h3{font-size:20px}
.blackBox .box-content p{font-size:13px}
.blackBox .headingBox h3{font-size:20px}
}
/* PROGRAM -- END */




/* FAQ'S -- START */
.searchBox form.search-answer{border:1px solid #fff;border-radius:140px;padding:0 50px;display:flex;align-items:center;justify-content:center;height:80px}
.searchBox form.search-answer .search-ico{margin-right:10px}
.searchBox form.search-answer input#searchFaqs{background:transparent;border:0;font-size:26px;color:#fff;text-transform:uppercase}
.searchBox form.search-answer .search-ico svg.bi.bi-search{height:30px;width:30px;fill:#fff}
.searchBox form.search-answer input#searchFaqs::placeholder{color:#fff!important;opacity:1}
section.faqs{background:linear-gradient(-90deg,#0A79BF 60%,#3AC0B9 85%,#68C88D); padding: 3.9rem 0 2.9rem!important;border-top: 5px solid #fff;}
section.faqs hr.overline{width:25%;border:1px solid #fff;opacity:.6;margin:0 0 50px}
section.faqs h2{color:#fff;font-size:20px}
section.question{padding: 4.9rem 0 6rem;}
section.question .accordion .accordion-item .accordion-body{padding:15px 0}
section.question .accordion .accordion-item .accordion-header{font-size: 56px;}
section.question .accordion .accordion-item .accordion-header .container,section.question .accordion .accordion-item .accordion-body .container{max-width:100%;padding:0 150px}
section.question .accordion .accordion-item{border:0;transition:1s all ease-in-out;background:transparent}
section.question .accordion .accordion-item .accordion-collapse .accordion-body ol li,section.question .accordion .accordion-item .accordion-collapse .accordion-body ol li p{font-size:14px;color:#000}
section.question .accordion .accordion-item .accordion-collapse .accordion-body ol{padding:0 0 0 20px;margin:0}
section.question .accordion .accordion-item .accordion-collapse .accordion-body p{font-size:14px}
section.question .accordion .accordion-item .accordion-header button.accordion-button{padding:5px 0;background:transparent;border-bottom:0 solid #000;border-top:1px solid #000;margin-bottom:-1px;border-radius:0;box-shadow:0 0 0 0;font-size:18px;color:#000}
section.question .accordion .accordion-item:first-child .accordion-header button.accordion-button{border-top:none}
section.question .accordion .accordion-item.show{background:#f2f2f2}
section.question .accordion .accordion-item.show button.accordion-button{color:#2d2e80;font-weight:700}
section.question .accordion .accordion-item .accordion-header button.accordion-button:after{content:"+";background:no-repeat;position:relative;top:-30px;font-size:30px;right:30px;transition:.5s ease-in-out;color:#2d2e80;font-weight:700}
section.question .accordion .accordion-item .accordion-header button.accordion-button:not(.collapsed)::after{content:"-";top:-30px;right:30px;transform:rotate(0deg)}
@media (max-width: 991px) {
section.question .accordion .accordion-item .accordion-header button.accordion-button{padding:10px 0;font-size:20px}
section.question .accordion .accordion-item .accordion-header button.accordion-button:after{top:-12px}
section.question .accordion .accordion-item .accordion-header button.accordion-button:not(.collapsed)::after{top:-12px}
}
@media (max-width: 767px) {
section > .container{max-width:100%!important;padding:0 15px}
section.faqs h2{font-size:25px}
.saudi-hr .saudi-hr-content h3{font-size:20px}
section.question .accordion .accordion-item .accordion-header .container,section.question .accordion .accordion-item .accordion-body .container{padding:0 15px}
section.question .accordion .accordion-item .accordion-header button.accordion-button{padding:10px 10% 0 0;font-size:16px}
section.question .accordion .accordion-item .accordion-header button.accordion-button:after{top:-12px;right:-5%}
section.question .accordion .accordion-item .accordion-header button.accordion-button:not(.collapsed)::after{top:-12px;right:-5%}
section.question .accordion .accordion-item .accordion-collapse .accordion-body p{font-size:14px}
section.question .accordion .accordion-item .accordion-collapse .accordion-body{padding:15px 0 5px}
}
@media (max-width: 575px) {
.searchBox form.search-answer{padding:0 30px}
.searchBox form.search-answer input#searchFaqs{font-size:16px}
}
/* FAQ'S -- END */




/* WORK IN SAUDI -- START */
.wis-inner-banner{background:url(../images/hero-program-bg.png) center no-repeat;background-size:cover;padding:80px 0; height: 380px;margin-bottom: 5px;}
.banner-img.wis-banner-img.pe-xl-5 {width: 250px;}
.wis-inner-banner h2{font-size:35px;margin-bottom:40px;text-transform:uppercase}
.wis-inner-banner h2 span{display:inline-block;padding-bottom:40px;border-bottom:1px solid #fff;background:-webkit-linear-gradient(45deg,#68c88d,#3ac0b9,#0a78bf);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.wis-inner-banner p{color:#fff;font-size:22px}
section.human-resources{background-image:url(../images/accordion-bg-top.png);background-size:110%;background-position:top center;background-repeat:no-repeat;border-bottom:0px solid #ccc; padding: 4.9rem 0 6rem;}
.saudi-hr{background:#2d393a;border-radius:20px 20px 0 0;padding:50px}
.saudi-hr .saudi-hr-img{background:#fff;min-height:245px;border-radius:15px;display:flex;justify-content:center;align-items:center;padding:30px}
.saudi-hr .saudi-hr-img figure{margin:0}
.saudi-hr .saudi-hr-content h3{color:#28b574;font-size:20px}
.saudi-hr .saudi-hr-content p{color:#fff;font-size:14px;text-align:justify}
.saudi-hr a.btn.btn-transparent{color:#fff;border:1px solid #fff;border-radius:40px;height:40px;line-height:40px;font-size:14px;padding:0 40px;position:relative}
.saudi-hr a.btn.btn-transparent:after{content:"";width:10px;height:10px;position:absolute;border-right:2px solid #fff;border-top:2px solid #fff;transform:rotate(45deg);top:15px;right:24px}
.saudi-hr a.btn.blue.btn-transparent{background-color:#2d2e80;border:1px solid #2d2e80}
.ministry-box h3{font-size:20px;color:#fff;text-align:left}
.ministry-box p{font-size:16px}
.vl{border-left:1px solid #fff;height:100%}
@media (max-width: 991px) {
.wis-banner-img{margin-bottom:50px}
.wis-banner-img figure{display:flex;align-items:center;justify-content:center;margin-bottom:100px}
.ministry-box{text-align:center}
.ministry-box h3{text-align:center}
.ministry-box p{text-align:center}
.saudi-hr .saudi-hr-content{text-align:center;margin-top:30px}
.saudi-hr .saudi-hr-content p{text-align:center}
}
@media (max-width: 767px) {
.saudi-hr .saudi-hr-content h3{font-size:20px}
}
/* WORK IN SAUDI -- END */




/* DISCOVER SAUDI -- START */
section.discover-banner{background:#000;background-image:url(../images/hero-program-bg.png);background-repeat:no-repeat;background-size:cover;background-position:right center;margin-bottom:6px; height: 260px;}
section.discover-banner h2{font-size:25px;margin-bottom:40px;text-transform:uppercase}
section.discover-banner hr.botttomline{border:1px solid #fff;width:21%;margin-bottom:50px;opacity:.6}
section.discover-banner h2 span{padding-bottom:40px;background:-webkit-linear-gradient(45deg,#68C88D,#3AC0B9,#0A78BF);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
section.discover-banner p{color:#fff;font-size:16px}
section.plan-visit{background-image:url(../images/work-in-saudi-img/naam.png);background-position:center;background-size:cover;padding: 4.9rem 0 6rem;border-top: 5px solid #fff;}
section.plan-visit .content h2{font-size:25px;color:#fff;text-align:center;margin-bottom:30px}
section.plan-visit .content .cta{text-align:center}
section.plan-visit .content .cta a.btn{position:relative;z-index:1;font-family:"Montserrat",sans-serif;font-size:16px;text-align:center;padding:16px 60px;text-transform:capitalize;transition:all ease-in-out .5s;background:#2D2E80;color:#fff!important;display:inline-block;border-radius:80px;border:none;overflow:hidden;letter-spacing:1px}
section.about-us.about-features.features{z-index:2;background-position:right;background-size:cover;margin: auto;padding: 47px 0px 0px 0px;}
.about-image-box {padding-top: 50px;}
.venueDv .trans-content-blue.visaBox{padding:50px 120px}
.visaBox h3{font-size:25px;color:#fff;margin:0 0 30px}
.visaBox h4{font-size:16px;color:#fff;line-height:1.6;margin-bottom:30px}
.visaBox p{color:#fff;font-size:14px;word-spacing:4px}
.visaBox p a{color:#fff;text-decoration:underline}
.features-infobox.disc-saudi{position:relative;bottom:0px}
@media (max-width: 1300px) {
section.about-us.about-features.features{margin-bottom:-210px;overflow-x:hidden;width:100%}
.visaBox{background-color: transparent;}
.visaBox h3{margin:0 0 20px;font-size:22px}
.visaBox h4{margin:0 0 20px;font-size:16px}
.visaBox p{color:#fff;font-size:14px;word-spacing:2px}
}
@media (max-width: 991px) {
.features-infobox.disc-saudi{bottom:0}
}
@media (max-width: 767px) {
section > .container{max-width:100%!important;padding:0 15px}
section.discover-banner h2{font-size:24px}
section.discover-banner p{font-size:16px}
section.plan-visit .content h2{font-size:20px}
section.plan-visit .content .cta a.btn{padding:14px 42px}
.features-infobox.left img{margin-left:0;width:100%}
.about-features{padding-bottom:10px!important}
section.about-us.about-features.features{background-position:bottom;background-size:cover;background-image:url(../images/venue-bg.png)!important;margin-bottom:-83px}
.visaBox{padding:50px 20px 47px}
.visaBox h3{font-size:24px;margin:0 0 20px}
.visaBox h4{font-size:14px;margin:0 0 20px}
.visaBox p a{word-break:break-all}
}
/* DISCOVER SAUDI -- END */




/* MEDIA CENTER -- START */
.mc-inner-banner p{color:#fff;font-size:20px}
.mc-inner-banner h6{color:#fff;font-size:16px;margin-top:30px;margin-top: 10px;text-transform:none;font-weight: 100;}
.mc-inner-banner h6 a{color:#fff;text-decoration:underline;text-transform:lowercase}
section.media{background:#fff;border-bottom:1px solid #ccc; position:relative; padding: 4.9rem 0 0;}
section.media.linear-grad-before.with-dotted:before{height:430px;}
section.media.linear-grad-before.with-dotted:after{top:430px;}
section.media .container{z-index: 10;}
section.media .content h2{color:#fff;text-transform:uppercase;font-size:30px}
section.media .content h2 span{display:inline-block;background:-webkit-linear-gradient(45deg,#68C88D,#3AC0B9,#0A78BF);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.media .slider-ctrl{display:flex;margin:40px 0}
.media .slider-ctrl span{font-size:18px;font-weight:700;padding:10px;border-radius:100px;border:1px solid #fff;text-align:center;line-height:30px;width:55px;margin:0 8px;color:#fff;background:transparent;cursor:pointer;transition:.1s all ease-in-out}
.media .slider-ctrl.blue span{border-color:#2d2e80; color:#2d2e80;}
.media .slider-ctrl span i{position:relative;top:2px}
.media .slider-ctrl span:hover,
.media .slider-ctrl.blue span:hover{background:#2d2e80;color:#fff;border-color:#2d2e80}
.mediaSlider{border-radius: 30px; overflow: hidden;padding-top: 50px ;}
.mediaSlider .item .card{border-radius:30px;overflow:hidden;margin:0 10px;height:530px;background:url(../images/bg-item-doted-media.png) top left no-repeat;background-color:#2d2e80;transition:.5s all ease-in-out}
.mediaSlider .item:hover .card{background-color:#000}
.mediaSlider .item .titleImage{display:block;border-radius:20px;overflow:hidden;max-height:260px;margin-bottom:40px; max-height:300px;transition:.5s all ease-in-out}
.mediaSlider .item .titleImage figure {height: 100%; display: block; margin:0;}
.mediaSlider .item .titleImage figure img { display: block; width: 100%; object-fit: fill; object-position: center; height: 100%; }
.mediaSlider .item:hover .titleImage{max-height:0}
.mediaSlider .item .card .card-body{padding:60px}
.mediaSlider .item .card p.card-date{color:#fff;font-size:12px}
.mediaSlider .item .card h5.card-title{color:#fff;font-size:30px;font-size:14px;margin-bottom:30px}
.mediaSlider .item .card h5.card-title a{color: inherit;}
.mediaSlider .item .card p.card-text{color:#fff;font-size:20px;font-size:12px;text-align:justify;opacity: 0; transition: opacity 0.5s ease-in-out;}
.mediaSlider .item .card .btn{font-size:12px;margin-top:20px;padding:8px 20px;border:1px solid #fff;border-radius:50px;color:#fff}
.mediaSlider .item:hover .card .card-text{opacity: 1; transition-delay: 0.3s;}
@media (max-width: 1700px) {
/*.mediaSlider .item .card h5.card-title{font-size:24px}*/
}
@media (max-width: 1500px) {
.mediaSlider .slide .item .card p.card-date{font-size:18px}
/*.mediaSlider .item .card h5.card-title{font-size:22px}
.mediaSlider .item .card p.card-text{font-size:18px}*/
}
@media (max-width: 1400px) {
.mediaSlider .item .card{height:480px}
.mediaSlider .slide .item .card p.card-date{font-size:16px}
/*.mediaSlider .item .card h5.card-title{font-size:20px}
.mediaSlider .item .card p.card-text{font-size:16px}*/
}
@media (max-width: 1300px) {
.mediaSlider .item .card{height:480px}
.mediaSlider .slide .item .card p.card-date{font-size:13px}
/*.mediaSlider .item .card h5.card-title{font-size:16px}
.mediaSlider .item .card p.card-text{font-size:16px}*/
}
@media (max-width: 1200px) {
.mediaSlider .item .card{height:480px}
.mediaSlider .slide .item .card p.card-date{font-size:13px}
/*.mediaSlider .item .card h5.card-title{font-size:16px}
.mediaSlider .item .card p.card-text{font-size:16px}*/
}
@media (max-width: 767px) {
section > .container{padding:0 15px}
}
@media (max-width: 480px) {
.mc-inner-banner h2{font-size:24px}
.mc-inner-banner h2 span{padding-bottom:30px}
.mc-inner-banner p{font-size:18px}
.mc-inner-banner h6{font-size:12px;margin-top:20px}
}
/* MEDIA CENTER -- END */



/* PARTNERS -- START */
section.partnersDv{background:#fff;border-bottom:1px solid #ccc; position:relative;padding: 4.9rem 0 6rem;}
section.partnersDv.linear-grad-before.with-dotted:before{height:340px;}
section.partnersDv.linear-grad-before.with-dotted:after{top:340px;}
section.partnersDv .container{z-index: 10;}
section.partnersDv .content h2{color:#fff;text-align: center; text-transform:uppercase;font-size:30px; margin: 20px 0px 80px;}
section.partnersDv .content h2 span{display:inline-block;background:-webkit-linear-gradient(45deg,#68C88D,#3AC0B9,#0A78BF);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.partnerCard{border-radius:30px;overflow:hidden;margin:4px;background:url(../images/bg-item-doted-media.png) top left no-repeat #2d2e80;background-size: 100%;transition:.5s all ease-in-out; transform: scale(1);}
.partnerCard:hover{background-size: 150%; background-color: #000; transform: scale(1.02);}
.partnerCard .card-body{padding:35px;display: block;}
.partnerCard figure{background-color: #fff; border-radius: 15px; height: 180px; padding: 30px; margin-bottom: 30px; display: flex; justify-content: center; align-items: center;}
.partnerCard figure img{max-width: 100%; max-height: 100%; object-fit: contain;}
.partnerCard p{color:#fff;font-size:12px;margin: 0;}
.partnerCard h5{color:#fff;font-size:13px;margin-bottom:0px;}
@media (max-width: 580px) {
    .partnerCard{max-width: 300px; margin: 4px auto;}
}
/* PARTNERS -- END */



/* SPEAKERS -- START */
.speaker .slider-ctrl{display:flex;margin:40px 0 40px -10px}
.speaker .slider-ctrl span{font-size:18px;font-weight:700;padding:10px;border-radius:100px;border:1px solid #fff;text-align:center;line-height:30px;width:55px;margin:0 8px;color:#fff;background:transparent;cursor:pointer;transition:.5s all ease-in-out}
.speaker .slider-ctrl span i{position:relative;top:2px}
.speaker .slider-ctrl span:hover{background:#2d2e80;color:#fff;border-color:#2d2e80}
.speaker .slider-ctrl.blue span{border-color:#2d2e80;color:#2d2e80}
.speaker .slider-ctrl.blue span:hover{background:#2d2e80;color:#fff}
section.speaker{/*background:linear-gradient(-90deg,#0A79BF 60%,#3AC0B9 85%,#68C88D);*/margin-top:10px;padding:30px 0 0}
section.speaker.linear-grad-before.with-dotted:after{background-image: url(../images/bg-dotted-big-speakers.png);}
section.speaker .content{padding:80px 0}
section.speaker .content h2{color:#fff;font-size:30px;margin-bottom:40px}
section.speaker .content h4{font-size:22px;color:#fff}
section.speaker .content ul.speakerInfo{flex-direction:column;display:flex;margin:0;padding:0}
section.speaker .content ul.speakerInfo li{display:flex;justify-content:flex-start;align-items:flex-start}
section.speaker .content ul.speakerInfo li span.ico{background-color:#fff;width:10px;height:10px;display:block;border-radius:50%;position:relative;top:4px;margin-right:15px}
section.speaker .content ul.speakerInfo li span.label{color:#fff;font-size:16px}
section.speaker .speaker-image-slider{position:absolute;right:15px;height:115%;overflow:hidden;border-radius:30px 0 0 30px}
section.speaker .container{padding:0 0 0 150px}
section.speaker .speaker-slides{position:relative;bottom:-50px;right:0px}
section.speaker .speaker-slides{border-radius:30px 0 0 30px; overflow:hidden;}
section.speaker .speaker-slides img{border-radius:30px 0 0 30px;}
section.speaker .speaker-slides .textoverNext{display:none}
section.speakerList{padding:90px 0 0px;border-bottom:0px solid #ccc;margin-bottom:30px;position: relative; z-index: 20;}
section.speakerList .content h2 span{background:-webkit-linear-gradient(45deg,#68C88D,#3AC0B9,#0A78BF);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
section.speakerList .content .featuredBox{background-color:#282768;padding:50px;border-radius:30px 30px 0 0;padding-bottom:10px}
section.speakerList .content .featuredBox .card{background:transparent;border:0}
section.speakerList .content .featuredBox .card .card-body{background-color:#fff;border-radius:10px;padding:20px 25px}
section.speakerList .content .featuredBox .card .card-body h5.card-title{font-size:20px;margin-bottom:20px}
section.speakerList .content .featuredBox .card .card-body ul.speakerInfo{display:flex;flex-direction:column}
section.speakerList .content .featuredBox .card .card-body ul.speakerInfo li{display:flex;align-items:flex-start;justify-content:flex-start}
section.speakerList .content .featuredBox .card .card-body ul.speakerInfo li span.ico{background:#292769;width:10px;height:10px;display:block;border-radius:50%;margin-right:15px;position:relative;top:4px;flex:0 0 10px}
section.speakerList .content .featuredBox .card .card-body ul.speakerInfo li span.label{font-size:13px;color:#292769}
section.speakerList .content h2{font-size:30px;text-align:right;margin-bottom:60px}
section.speakerList .content .featuredBox .card .card-body h5.card-title span{background:-webkit-linear-gradient(45deg,#68C88D,#3AC0B9,#0A78BF);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.modal-speaker .modal-dialog.modal-theme-xl{max-width:100%;padding:0 150px}
.modal-speaker .modal-dialog .modal-content{background:#282768;background-image:url(../images/accord-big-bg.png);padding:30px 80px;background-position:right bottom;border-radius:30px;background-repeat: no-repeat;background-size: cover;}
.modal-speaker .modal-dialog .modal-content .speakerImage figure{margin:0;object-fit:cover;object-position:center}
.modal-speaker .modal-dialog .modal-content .content h3{color:#fff;font-size:22px;margin-bottom:15px}
.modal-speaker .modal-dialog .modal-content .content ul.speakerInfo{display:flex;flex-direction:column}
.modal-speaker .modal-dialog .modal-content .content ul li{display:flex;align-items:flex-start;justify-content:flex-start}
.modal-speaker .modal-dialog .modal-content .content ul li span.ico{background:#fff;width:10px;height:10px;display:block;border-radius:50%;margin-right:15px;position:relative;top:4px;flex: 0 0 10px;}
.modal-speaker .modal-dialog .modal-content .content ul li span.label{font-size:14px;color:#fff}
.modal-speaker .modal-dialog .modal-content p{color:#fff;font-size:16px}
.modal-speaker .modal-dialog .modal-content hr.dvdr{width:30%;border-top:1px solid #fff;opacity:2;margin:30px 0}
.modal-speaker .modal-dialog .modal-content h5{color:#fff;font-size:16px;margin-bottom:10px}
.modal-speaker .modal-dialog .modal-content h4{color:#fff;font-size:26px}
.modal-speaker .modal-dialog .modal-content button.btn-close{position:absolute;right:0;opacity:1;background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");background-size:15px;background-repeat:no-repeat;width:60px;height:60px;background-position:center;border-radius:50%;box-shadow: 0 0 0 0;}
section.speakerList .cta{text-align:center;padding:60px 0 0px;}
section.speakerList .cta a.btn.btn-primary{color:#fff;background:#2d2e80;border:1px solid #2d2e80;padding:20px 45px;border-radius:50px;box-shadow:0 1px 10px 0 #0000006e;font-size:16px}
section.speakerList .content .featuredBox .col-lg-3 { display:grid; }
section.speakerList .content .featuredBox .card img, .modal-speaker .modal-dialog .speakerImage img {filter: grayscale(100%);}
section.speakerList .content .featuredBox .card .card-body h5.card-title {font-size: 11px !important;}
section.speakerList .content .featuredBox .card .card-body ul.speakerInfo li span.label {font-size: 9px;}
section.speakerList .content .featuredBox .card .card-body ul.speakerInfo li span.ico {width: 5px; height: 5px; margin-right: 8px; top: 3px; flex: 0 0 5px;}
section.speakerList .content .featuredBox .card .card-body {padding: 20px 13px;}
.modal-speaker { margin-top:150px; padding-bottom: 150px}

@media (max-width: 1700px) {
section.speaker .content{padding:50px 0}
}
@media (max-width: 1600px) {
section.speaker .content{padding:50px 0}
.modal-speaker .modal-dialog .modal-content .content h3 {font-size: 18px;}
.modal-speaker .modal-dialog .modal-content .content ul li span.label {font-size: 12px;}
.modal-speaker .modal-dialog .modal-content .content ul li span.ico {width: 5px;height: 5px;top: 5px;flex: 0 0 5px;}
.modal-speaker .modal-dialog .modal-content p {font-size: 12px;}
}
@media (max-width: 1500px) {
section.speaker .content{padding:30px 0}
section.speaker .content h2{font-size:26px;margin-bottom:30px}
section.speaker .content h4{font-size:20px}
section.speakerList .content .featuredBox .card .card-body h5.card-title{font-size:18px}
}
@media (max-width: 1400px) {
.speaker .slider-ctrl{margin:40px 0 20px -10px}
section.speakerList .content .featuredBox .card .card-body h5.card-title{font-size:16px}
}
@media (max-width: 1300px) {
section.speaker .content{padding:20px 0}
section.speakerList .content .featuredBox .card .card-body h5.card-title{font-size:14px}
}
@media (max-width: 1200px) {
section.speaker .content h2{font-size:20px;margin-bottom:20px}
section.speaker .content h4{font-size:16px}
section.speaker .content ul.speakerInfo li span.label{font-size:14px}
section.speakerList .content .featuredBox .card .card-body{padding:15px}
}
@media (max-width: 1100px) {
.speaker .slider-ctrl{margin:20px 0 20px -10px}
section.speaker .speaker-image-slider{top:10px}
section.speakerList .content .featuredBox .card .card-body ul.speakerInfo li span.label{font-size:10px}
section.speakerList .content .featuredBox .card .card-body ul.speakerInfo li span.ico{width:6px;height:6px;margin-right:10px;flex: 0 0 6px;}
}
@media (max-width: 991px) {
section.speaker .container{padding:0 150px}
section.speaker .speaker-image-slider{position:relative}
.modal-speaker .modal-dialog .modal-content .speakerImage{margin-bottom:40px}
.modal-speaker .modal-dialog .modal-content button.btn-close{right:-50px;width:40px;height:40px;top:-10px;background-color:transparent}
.modal-speaker { margin-top:90px; padding-bottom: 90px}
}
@media (max-width: 767px) {
section > .container{padding:0 15px}
section.speaker .container{padding:0 15px}
section.speaker .speaker-image-slider{left:0}
.modal-speaker .modal-dialog .modal-content{padding:30px}
.modal-speaker .modal-dialog.modal-theme-xl{padding:0 40px}
.modal-speaker .modal-dialog .modal-content button.btn-close {right: -10px; top: -10px;}
}
@media (max-width: 575px) {
.modal-speaker .modal-dialog.modal-theme-xl{padding:0 5px}
.modal-speaker .modal-dialog .modal-content h5{font-size:13px}
.modal-speaker .modal-dialog .modal-content h4{font-size:20px}
section.speakerList .cta a.btn.btn-primary{padding: 20px 75px;font-size: 15px;}
.modal-speaker .modal-dialog .modal-content button.btn-close {right: -20px; top: -10px;}
section.speakerList .content .featuredBox{padding:22px;}
section.discover-banner {
    height: 335px;
}

.banner-img.wis-banner-img.pe-xl-5 {
    width: 145px;
    text-align: center;
    margin: auto;
    padding-bottom: 35px;
}

.wis-inner-banner {
    height: 638px;
}

}
/* SPEAKERS -- END */

